#modifReseauxSociaux h2 {
    text-align: center;
    padding-top: 20px;
}
#modifReseauxSociaux label {
    display: block;
    width: 212px;
    margin: auto;
    text-align: center;
}
#modifReseauxSociaux input, #modifReseauxSociaux select {
    display: block;
    margin: auto;
}
#modifReseauxSociaux .validersociallink {
    float: right;
    margin-right: 10px;
    margin-top: -5px;
    margin-bottom: 50px;
}
#modifReseauxSociaux a {
    padding-bottom: 10px;
    margin-left: 10px;
    display: inline-block;
}
#modifReseauxSociaux {
    margin: 90px auto 0;
    background-color: white;
    width: 90%;
    border-radius: 5px;
    height: 545px;
}


/*Tablette*/
@media screen and (min-width: 600px) {
    body {
        background-color: #f0f2f8;
    }

    #modifReseauxSociaux label {
        display: inline-block;
        width: 155px;
        margin-bottom: 10px;
    }

    #modifReseauxSociaux input, #modifReseauxSociaux select {
        display: inline-block;
        margin-bottom: 10px;
    }

    #modifReseauxSociaux {
        background-color: white;
        width: 600px;
        height: 360px;
        margin: 100px auto;
        padding: 20px 45px;
    }

    #modifReseauxSociaux .validersociallink {
        margin-bottom: 0;
        margin-top: 75px;
        float: right;
    }

    #modifReseauxSociaux a {
        margin-top: 5px;
    }

    #modifReseauxSociaux .miform {
        width: 50%;
        display: inline-block;
        float: left;
    }

    #modifReseauxSociaux .miform input, #modifReseauxSociaux .miform select {
        width: 250px;
    }
}